<?php

$options[] = array(
	'id'=>'intense_widget_ads_heading',
	'type' => 'info',
	'class' => 'intense-header',
	'desc' => __( 'Ads', 'intense' ),
);

$options[] = array(
	"title"   => __( "Count", "intense" ),
	"id"   => "intense_widgets_ads_count",
	"default"   => "4",
	"type"   => "text",
);